
(cl:in-package :asdf)

(defsystem "foxglove_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :visualization_msgs-msg
)
  :components ((:file "_package")
    (:file "ArrowMarker" :depends-on ("_package_ArrowMarker"))
    (:file "_package_ArrowMarker" :depends-on ("_package"))
    (:file "ArrowPrimitive" :depends-on ("_package_ArrowPrimitive"))
    (:file "_package_ArrowPrimitive" :depends-on ("_package"))
    (:file "CameraCalibration" :depends-on ("_package_CameraCalibration"))
    (:file "_package_CameraCalibration" :depends-on ("_package"))
    (:file "CircleAnnotation" :depends-on ("_package_CircleAnnotation"))
    (:file "_package_CircleAnnotation" :depends-on ("_package"))
    (:file "Color" :depends-on ("_package_Color"))
    (:file "_package_Color" :depends-on ("_package"))
    (:file "CompressedImage" :depends-on ("_package_CompressedImage"))
    (:file "_package_CompressedImage" :depends-on ("_package"))
    (:file "ConeAttributes" :depends-on ("_package_ConeAttributes"))
    (:file "_package_ConeAttributes" :depends-on ("_package"))
    (:file "ConeListMarker" :depends-on ("_package_ConeListMarker"))
    (:file "_package_ConeListMarker" :depends-on ("_package"))
    (:file "ConeMarker" :depends-on ("_package_ConeMarker"))
    (:file "_package_ConeMarker" :depends-on ("_package"))
    (:file "ConePrimitive" :depends-on ("_package_ConePrimitive"))
    (:file "_package_ConePrimitive" :depends-on ("_package"))
    (:file "CubeAttributes" :depends-on ("_package_CubeAttributes"))
    (:file "_package_CubeAttributes" :depends-on ("_package"))
    (:file "CubeListMarker" :depends-on ("_package_CubeListMarker"))
    (:file "_package_CubeListMarker" :depends-on ("_package"))
    (:file "CubeMarker" :depends-on ("_package_CubeMarker"))
    (:file "_package_CubeMarker" :depends-on ("_package"))
    (:file "CubePrimitive" :depends-on ("_package_CubePrimitive"))
    (:file "_package_CubePrimitive" :depends-on ("_package"))
    (:file "CylinderMarker" :depends-on ("_package_CylinderMarker"))
    (:file "_package_CylinderMarker" :depends-on ("_package"))
    (:file "CylinderPrimitive" :depends-on ("_package_CylinderPrimitive"))
    (:file "_package_CylinderPrimitive" :depends-on ("_package"))
    (:file "FrameTransform" :depends-on ("_package_FrameTransform"))
    (:file "_package_FrameTransform" :depends-on ("_package"))
    (:file "GeoJSON" :depends-on ("_package_GeoJSON"))
    (:file "_package_GeoJSON" :depends-on ("_package"))
    (:file "Grid" :depends-on ("_package_Grid"))
    (:file "_package_Grid" :depends-on ("_package"))
    (:file "ImageAnnotations" :depends-on ("_package_ImageAnnotations"))
    (:file "_package_ImageAnnotations" :depends-on ("_package"))
    (:file "ImageMarkerArray" :depends-on ("_package_ImageMarkerArray"))
    (:file "_package_ImageMarkerArray" :depends-on ("_package"))
    (:file "KeyValuePair" :depends-on ("_package_KeyValuePair"))
    (:file "_package_KeyValuePair" :depends-on ("_package"))
    (:file "LaserScan" :depends-on ("_package_LaserScan"))
    (:file "_package_LaserScan" :depends-on ("_package"))
    (:file "LineMarker" :depends-on ("_package_LineMarker"))
    (:file "_package_LineMarker" :depends-on ("_package"))
    (:file "LinePrimitive" :depends-on ("_package_LinePrimitive"))
    (:file "_package_LinePrimitive" :depends-on ("_package"))
    (:file "LocationFix" :depends-on ("_package_LocationFix"))
    (:file "_package_LocationFix" :depends-on ("_package"))
    (:file "Log" :depends-on ("_package_Log"))
    (:file "_package_Log" :depends-on ("_package"))
    (:file "MarkerDeletion" :depends-on ("_package_MarkerDeletion"))
    (:file "_package_MarkerDeletion" :depends-on ("_package"))
    (:file "Markers" :depends-on ("_package_Markers"))
    (:file "_package_Markers" :depends-on ("_package"))
    (:file "ModelMarker" :depends-on ("_package_ModelMarker"))
    (:file "_package_ModelMarker" :depends-on ("_package"))
    (:file "ModelPrimitive" :depends-on ("_package_ModelPrimitive"))
    (:file "_package_ModelPrimitive" :depends-on ("_package"))
    (:file "PackedElementField" :depends-on ("_package_PackedElementField"))
    (:file "_package_PackedElementField" :depends-on ("_package"))
    (:file "Point2" :depends-on ("_package_Point2"))
    (:file "_package_Point2" :depends-on ("_package"))
    (:file "PointCloud" :depends-on ("_package_PointCloud"))
    (:file "_package_PointCloud" :depends-on ("_package"))
    (:file "PointsAnnotation" :depends-on ("_package_PointsAnnotation"))
    (:file "_package_PointsAnnotation" :depends-on ("_package"))
    (:file "PoseInFrame" :depends-on ("_package_PoseInFrame"))
    (:file "_package_PoseInFrame" :depends-on ("_package"))
    (:file "PosesInFrame" :depends-on ("_package_PosesInFrame"))
    (:file "_package_PosesInFrame" :depends-on ("_package"))
    (:file "PrimitiveDeletion" :depends-on ("_package_PrimitiveDeletion"))
    (:file "_package_PrimitiveDeletion" :depends-on ("_package"))
    (:file "RawImage" :depends-on ("_package_RawImage"))
    (:file "_package_RawImage" :depends-on ("_package"))
    (:file "SceneEntities" :depends-on ("_package_SceneEntities"))
    (:file "_package_SceneEntities" :depends-on ("_package"))
    (:file "SceneEntity" :depends-on ("_package_SceneEntity"))
    (:file "_package_SceneEntity" :depends-on ("_package"))
    (:file "SceneEntityDeletion" :depends-on ("_package_SceneEntityDeletion"))
    (:file "_package_SceneEntityDeletion" :depends-on ("_package"))
    (:file "SceneEntityUpdate" :depends-on ("_package_SceneEntityUpdate"))
    (:file "_package_SceneEntityUpdate" :depends-on ("_package"))
    (:file "SceneUpdate" :depends-on ("_package_SceneUpdate"))
    (:file "_package_SceneUpdate" :depends-on ("_package"))
    (:file "SphereAttributes" :depends-on ("_package_SphereAttributes"))
    (:file "_package_SphereAttributes" :depends-on ("_package"))
    (:file "SphereListMarker" :depends-on ("_package_SphereListMarker"))
    (:file "_package_SphereListMarker" :depends-on ("_package"))
    (:file "SphereMarker" :depends-on ("_package_SphereMarker"))
    (:file "_package_SphereMarker" :depends-on ("_package"))
    (:file "SpherePrimitive" :depends-on ("_package_SpherePrimitive"))
    (:file "_package_SpherePrimitive" :depends-on ("_package"))
    (:file "TextMarker" :depends-on ("_package_TextMarker"))
    (:file "_package_TextMarker" :depends-on ("_package"))
    (:file "TextPrimitive" :depends-on ("_package_TextPrimitive"))
    (:file "_package_TextPrimitive" :depends-on ("_package"))
    (:file "Transform" :depends-on ("_package_Transform"))
    (:file "_package_Transform" :depends-on ("_package"))
    (:file "TriangleListMarker" :depends-on ("_package_TriangleListMarker"))
    (:file "_package_TriangleListMarker" :depends-on ("_package"))
    (:file "TriangleListPrimitive" :depends-on ("_package_TriangleListPrimitive"))
    (:file "_package_TriangleListPrimitive" :depends-on ("_package"))
    (:file "TrianglesMarker" :depends-on ("_package_TrianglesMarker"))
    (:file "_package_TrianglesMarker" :depends-on ("_package"))
    (:file "Vector2" :depends-on ("_package_Vector2"))
    (:file "_package_Vector2" :depends-on ("_package"))
  ))